<!DOCTYPE html>
<html>
    <head>
        <title>BASIC WEBPAGE</title>
    <body>
        <header>
            <nav>
                <a href="about.html">About</a>
                <a href="content.html">Content</a>
            </nav>
        </header>
        <main>
            <h1>Welcome to Code!</h1>
            <h2>Welcome to HTML!</h2>
            <p>
                Here I am, practicing HTML, learning different tags,
                and just having a nice time exploring HTML and CSS.
            </p>
            <p>
                I can already feel myself becoming a programmer.
            </p>
            <h2>Welcome to CSS!</h2>
            <p>
                Pretty soon, I'm goinng to learn some CSS to make this pretty.
            </p>
        </main>
        <footer>
            <div>Copyright 1988, because reasons</div>
            <div>Pizza is the best</div>
        </footer>
    </body>
    </head>
</html>
